## constantine-meta 2

=== debian/changelog ===
constantine-meta (2) xenial; urgency=medium

  * Add xenial-dell-constantine.list  (LP: #1585843)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Thu, 26 May 2016 13:24:33 +0800

constantine-meta (1) xenial; urgency=medium

  * Initial Constantine meta package. (LP: #1582574)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Tue, 17 May 2016 15:47:38 +0800
